/* Class = "NSTableColumn"; headerCell.title = "Prerequisite"; ObjectID = "13"; */
"13.headerCell.title" = "Предварительная";

/* Class = "NSTableColumn"; headerCell.title = "Dependent"; ObjectID = "18"; */
"18.headerCell.title" = "Зависимая";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "19"; */
"19.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "40"; */
"40.headerCell.title" = "Тип";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "42"; */
"42.headerCell.title" = "Тип";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "134"; */
"134.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Lead Time"; ObjectID = "156"; */
"156.headerCell.title" = "Опережение";

/* Class = "NSTableColumn"; headerCell.title = "Lead Time"; ObjectID = "157"; */
"157.headerCell.title" = "Опережение";

/* Class = "NSTextFieldCell"; title = "Prerequisites"; ObjectID = "cho-4M-Lbg"; */
"cho-4M-Lbg.title" = "Предшествующие";

/* Class = "NSTextFieldCell"; title = "Dependents"; ObjectID = "Dcn-fb-c4u"; */
"Dcn-fb-c4u.title" = "Зависимые";

/* Class = "NSTextFieldCell"; title = "No Prerequisites"; ObjectID = "qGe-Ze-Iud"; */
"qGe-Ze-Iud.title" = "Нет предшествующих";

/* Class = "NSTextFieldCell"; title = "No Dependents"; ObjectID = "rZD-Zv-C5d"; */
"rZD-Zv-C5d.title" = "Нет зависимых";